View Issue Details

IDProjectCategoryView StatusLast Update
0000246SymmetricDSNew Featurepublic2014-08-27 21:02
ReporterAssigned Toelong 
Priorityhigh 
Status closedResolutionfixed 
Product Version2.0.2 
Target VersionFixed in Version3.4.0 
Summary0000246: Add script or JMX feature to capture system state to help debug issues
DescriptionAdd script or JMX feature to capture system state to help debug issues
TagsNo tags attached.

Activities

elong

2014-02-04 10:52

developer   ~0000448

implemented as snapshot feature

Issue History

Date Modified Username Field Change
2012-06-18 14:12 admin Target Version 3.1.0 =>
2014-02-04 10:52 elong Note Added: 0000448
2014-02-04 10:52 elong Status new => resolved
2014-02-04 10:52 elong Fixed in Version 3.1.0 => 3.4.0
2014-02-04 10:52 elong Resolution open => fixed
2014-02-04 10:52 elong Assigned To => elong
2014-08-27 21:02 chenson Status resolved => closed